( cd usr/lib64 ; rm -rf libtelepathy-logger.so )
( cd usr/lib64 ; ln -sf libtelepathy-logger.so.2.2.1 libtelepathy-logger.so )
( cd usr/lib64 ; rm -rf libtelepathy-logger.so.2 )
( cd usr/lib64 ; ln -sf libtelepathy-logger.so.2.2.1 libtelepathy-logger.so.2 )

#!/bin/sh
# glib2 compile schemas
if [ -x usr/bin/glib-compile-schemas ]; then
  usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas
fi
